Bug 1302203 - [FEAT] selective read-only mode
Summary: [FEAT] selective read-only mode
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: GlusterFS
Classification: Community
Component: unclassified
Version: mainline
Hardware: Unspecified
OS: Unspecified
low
unspecified
Target Milestone: ---
Assignee: Saravanakumar
QA Contact:
URL:
Whiteboard:
Depends On: 829042 1265574
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-01-27 07:02 UTC by Saravanakumar
Modified: 2019-05-11 02:04 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of: 1265574
Environment:
Last Closed: 2019-05-11 02:04:43 UTC
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:


Attachments (Terms of Use)

Comment 1 Vijay Bellur 2016-01-27 07:07:16 UTC
REVIEW: http://review.gluster.org/13295 (read-only: selective read-only for specific client [WIP]) posted (#1) for review on master by Saravanakumar Arumugam (sarumuga@redhat.com)

Comment 2 Vijay Bellur 2016-01-29 12:16:33 UTC
REVIEW: http://review.gluster.org/13295 (read-only: selective read-only for specific client [WIP]) posted (#2) for review on master by Saravanakumar Arumugam (sarumuga@redhat.com)

Comment 3 Vijay Bellur 2016-02-01 06:31:39 UTC
REVIEW: http://review.gluster.org/13295 (read-only: selective read-only for specific client [WIP]) posted (#3) for review on master by Saravanakumar Arumugam (sarumuga@redhat.com)

Comment 4 Vijay Bellur 2016-02-02 15:06:13 UTC
REVIEW: http://review.gluster.org/13295 (read-only: selective read-only feature) posted (#4) for review on master by Saravanakumar Arumugam (sarumuga@redhat.com)

Comment 5 Vijay Bellur 2016-02-02 17:37:44 UTC
REVIEW: http://review.gluster.org/13295 (read-only: Selective read-only feature) posted (#5) for review on master by Saravanakumar Arumugam (sarumuga@redhat.com)

Comment 6 Vijay Bellur 2016-02-08 06:12:28 UTC
REVIEW: http://review.gluster.org/13295 (read-only: Selective read-only feature) posted (#6) for review on master by Saravanakumar Arumugam (sarumuga@redhat.com)

Comment 7 Vijay Bellur 2016-04-25 13:02:56 UTC
REVIEW: http://review.gluster.org/13295 (read-only: Selective read-only feature) posted (#7) for review on master by Saravanakumar Arumugam (sarumuga@redhat.com)

Comment 8 Worker Ant 2017-01-03 17:24:40 UTC
REVIEW: http://review.gluster.org/13295 (read-only: Selective read-only feature) posted (#8) for review on master by Csaba Henk (csaba@redhat.com)

Comment 9 Worker Ant 2017-01-04 10:00:06 UTC
REVIEW: http://review.gluster.org/13295 (read-only: Selective read-only feature) posted (#9) for review on master by Csaba Henk (csaba@redhat.com)

Comment 10 Amar Tumballi 2019-05-11 02:04:43 UTC
Not a priority focus for team. Will revisit in future.


Note You need to log in before you can comment on or make changes to this bug.